﻿.myButton
{
    -moz-box-shadow: inset 0px 1px 0px 0px #4d6c8a;
    -webkit-box-shadow: inset 0px 1px 0px 0px #0075B6;
    box-shadow: inset 0px 1px 0px 0px #0075B6;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0075B6), color-stop(1, #0075B6));
    background: -moz-linear-gradient(top, #0075B6 5%, #0075B6 100%);
    background: -webkit-linear-gradient(top, #0075B6 5%, #0075B6 100%);
    background: -o-linear-gradient(top, #0075B6 5%, #0075B6 100%);
    background: -ms-linear-gradient(top, #0075B6 5%, #0075B6 100%);
    background: linear-gradient(to bottom, #0075B6 5%, #0075B6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0075B6', endColorstr='#0075B6',GradientType=0);
    background-color: #0075B6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #0075B6;
    /*display: table-cell;*/
	text-align:center;
	vertical-align:middle;
    color: #ffffff;
 font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-size: small;
    font-weight: ;
    margin: 5px;
	width:100%;
	min-width:100px;
	/*padding: 3px;*/
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
}
.myButton:hover
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #235f8a), color-stop(1, #0075B6));
    background: -moz-linear-gradient(top, #235f8a 5%, #0075B6 100%);
    background: -webkit-linear-gradient(top, #235f8a 5%, #0075B6 100%);
    background: -o-linear-gradient(top, #235f8a 5%, #0075B6 100%);
    background: -ms-linear-gradient(top, #235f8a 5%, #0075B6 100%);
    background: linear-gradient(to bottom, #235f8a 5%, #0075B6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#235f8a', endColorstr='#0075B6',GradientType=0);
    background-color: #235f8a;
}
.myButton:active
{
    position: relative;
    top: 1px;
}

.myButton2
{
    -moz-box-shadow: inset 0px 1px 0px 0px #4d6c8a;
    -webkit-box-shadow: inset 0px 1px 0px 0px #0075B6;
    box-shadow: inset 0px 1px 0px 0px #0075B6;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0075B6), color-stop(1, #0075B6));
    background: -moz-linear-gradient(top, #0075B6 5%, #0075B6 100%);
    background: -webkit-linear-gradient(top, #0075B6 5%, #0075B6 100%);
    background: -o-linear-gradient(top, #0075B6 5%, #0075B6 100%);
    background: -ms-linear-gradient(top, #0075B6 5%, #0075B6 100%);
    background: linear-gradient(to bottom, #0075B6 5%, #0075B6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0075B6', endColorstr='#0075B6',GradientType=0);
    background-color: #0075B6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #0075B6;
	text-align:center;
	vertical-align:middle;
    color: #ffffff;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-size: small;
	width:100%;
	min-width:100px;
	/*padding: 3px;*/
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
    height:20px;
    margin: 5px;
    display: block;
    cursor: pointer;
}
.myButton2:hover
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #235f8a), color-stop(1, #0075B6));
    background: -moz-linear-gradient(top, #235f8a 5%, #0075B6 100%);
    background: -webkit-linear-gradient(top, #235f8a 5%, #0075B6 100%);
    background: -o-linear-gradient(top, #235f8a 5%, #0075B6 100%);
    background: -ms-linear-gradient(top, #235f8a 5%, #0075B6 100%);
    background: linear-gradient(to bottom, #235f8a 5%, #0075B6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#235f8a', endColorstr='#0075B6',GradientType=0);
    background-color: #235f8a;
    text-decoration: none;

}
.myButton2:active
{
    position: relative;
    top: 1px;
    text-decoration: none;
}

.myButtonSecundary
{
    -moz-box-shadow: inset 0px 1px 0px 0px #FFF100;
    -webkit-box-shadow: inset 0px 1px 0px 0px #F6921E;
    box-shadow: inset 0px 1px 0px 0px #F6921E;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #F6921E), color-stop(1, #F6921E));
    background: -moz-linear-gradient(top, #F6921E 5%, #F6921E 100%);
    background: -webkit-linear-gradient(top, #F6921E 5%, #F6921E 100%);
    background: -o-linear-gradient(top, #F6921E 5%, #F6921E 100%);
    background: -ms-linear-gradient(top, #F6921E 5%, #F6921E 100%);
    background: linear-gradient(to bottom, #F6921E 5%, #F6921E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6921E', endColorstr='#F6921E',GradientType=0);
    background-color: #F6921E;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #F6921E;
    /*display: table-cell;*/
	text-align:center;
	vertical-align:middle;
    color: #ffffff;
 font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-size: 18px;
    font-weight: ;
    margin: 5px;
	width:91px;
	/*min-width:100px;*/
	/*padding: 3px;*/
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
    /*float: right;*/
	height:30px;
}
.myButtonSecundary:hover
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FFF100), color-stop(1, #F6921E));
    background: -moz-linear-gradient(top, #FFF100 5%, #F6921E 100%);
    background: -webkit-linear-gradient(top, #FFF100 5%, #F6921E 100%);
    background: -o-linear-gradient(top, #FFF100 5%, #F6921E 100%);
    background: -ms-linear-gradient(top, #FFF100 5%, #F6921E 100%);
    background: linear-gradient(to bottom, #FFF100 5%, #F6921E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF100', endColorstr='#F6921E',GradientType=0);
    background-color: #FFF100;
}
.myButtonSecundary:active
{
    position: relative;
    top: 1px;
}

.myButtonSecundary2
{
    -moz-box-shadow: inset 0px 1px 0px 0px #FFF100;
    -webkit-box-shadow: inset 0px 1px 0px 0px #F6921E;
    box-shadow: inset 0px 1px 0px 0px #F6921E;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #F6921E), color-stop(1, #F6921E));
    background: -moz-linear-gradient(top, #F6921E 5%, #F6921E 100%);
    background: -webkit-linear-gradient(top, #F6921E 5%, #F6921E 100%);
    background: -o-linear-gradient(top, #F6921E 5%, #F6921E 100%);
    background: -ms-linear-gradient(top, #F6921E 5%, #F6921E 100%);
    background: linear-gradient(to bottom, #F6921E 5%, #F6921E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6921E', endColorstr='#F6921E',GradientType=0);
    background-color: #F6921E;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #F6921E;
    /*display: table-cell;*/
	text-align:center;
	vertical-align:middle;
    color: #ffffff;
 font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-size: small;
    font-weight: ;
    
	/*min-width:100px;*/
	/*padding: 3px;*/
    text-decoration: none;
    text-shadow: 0px 1px 0px #154682;
    /*float: right;*/
	height:30px;
}
.myButtonSecundary2:hover
{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #FFF100), color-stop(1, #F6921E));
    background: -moz-linear-gradient(top, #FFF100 5%, #F6921E 100%);
    background: -webkit-linear-gradient(top, #FFF100 5%, #F6921E 100%);
    background: -o-linear-gradient(top, #FFF100 5%, #F6921E 100%);
    background: -ms-linear-gradient(top, #FFF100 5%, #F6921E 100%);
    background: linear-gradient(to bottom, #FFF100 5%, #F6921E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF100', endColorstr='#F6921E',GradientType=0);
    background-color: #FFF100;
}
.myButtonSecundary2:active
{
    position: relative;
    top: 1px;
}

/*------------------------------------------------------------------------------------------------------------------*/
    .linkbutton {
        
        display:inline-block;
		
        color:#282460;
        font-family:'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;;
        font-size:12px;
        font-weight:normal;
        padding: 5px 20px;
        text-decoration:none;
        
        /*text-shadow:0px 1px 0px #282460;*/
        
    }
			.linkbutton:hover
{
 color:white;
}
	
    .linkbutton2 {
        
        display:inline-block;
		
        color:#F6921E;
        font-family:'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;;
        font-size:22px;
        font-weight:normal;
        padding: 5px 20px;
        text-decoration:none;
        
        /*text-shadow:0px 1px 0px #282460;*/
        
    }
			.linkbutton2:hover
{
 color:white;
}
	    .linkbutton3 {
        
        /*display:inline-block;
		
        color:#282460;
        font-family:'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;;
        font-size:12px;
        font-weight:normal;
        padding: 5px 20px;*/
        text-decoration:none;
        
        /*text-shadow:0px 1px 0px #282460;*/
        
    }
		.linkbutton3:hover
{
 color:white;
}
    /*.linkbutton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
        background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
        
        background-color:#bab1ba;
    }
    .linkbutton:active {
        position:relative;
        top:1px;
    }*/

    /*------------------------------*/
    .myButtonRect {
        
        -moz-box-shadow:inset 0px 0px 14px -3px #f2fadc;
        -webkit-box-shadow:inset 0px 0px 14px -3px #f2fadc;
        box-shadow:inset 0px 0px 14px -3px #f2fadc;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bab1ba));
        background:-moz-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:-webkit-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:-o-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:-ms-linear-gradient(top, #ededed 5%, #bab1ba 100%);
        background:linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#bab1ba',GradientType=0);
        
        background-color:#dbe6c4;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #b2b8ad;
        
        display:inline-block;
        color:#000000;
        font-family:arial;
        font-size:15px;
        font-weight:;
        padding:6px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ced9bf;
        
    }
    .myButtonRect:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bab1ba), color-stop(1, #ededed));
        background:-moz-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-webkit-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-o-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:-ms-linear-gradient(top, #bab1ba 5%, #ededed 100%);
        background:linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bab1ba', endColorstr='#ededed',GradientType=0);
        
        background-color:#000000;
    }
    .myButtonRect:active {
        position:relative;
        top:1px;
    }

	@font-face{
font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
   font-style: normal;
   font-weight: normal;
   src: url(../Fonts/Raleway_Thin.otf);
}

	/*input:checked {
    height: 50px;
    width: 50px;
	border-radius:10px;
}*/

	input[type=checkbox] {
	display:none;
}
input[type=checkbox] + label {
	cursor:pointer;
}
label:before {
	/*content: "";
	background: transparent;
	border: 1px solid #0075B6;
	text-shadow: 4px -2px 3px white;
	border-radius: 10px;
	display: inline-block;
	height: 8px;
	margin-right: 20px;
	text-align: center;
	vertical-align:middle;
	width: 8px;*/
	content: "";
	background: transparent;
	border: 1px solid #0075B6;
	/*text-shadow: 10px -90px 10px white;*/
	border-radius: 2px;
	display: inline-block;
	height: 10px;
	margin-right: 20px;
	text-align: center;
	/*vertical-align:middle;*/
	width: 10px;
}
input[type=checkbox]:checked + label:before {
	font-size: small;
	color: black;
	font-family: Arial;
	font-weight:;
	background:#0075B6;
}

.myImage
{
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
}
.myImage:hover
{
	-webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2)
    }

.label {
        all: none;
        color:#FFFFFF;
        font-family:'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;;
        font-weight:normal;
        
    }

@font-face { font-family: wf_segoe-ui_semilight; src:url(../fonts/segoeuisl.ttf); } 

.Grid {background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #FFFFFF; border-collapse:collapse; font-family:'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;; color: #6D6E70;}
.Grid.Agenda td {
    padding: 0px 0px;
}
.Grid td {
      padding: 0px 10px;
      border: solid 0px #868686 !important;
      color: #333333 !important;
      font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
      font-variant: normal;
      text-transform: none;
      line-height: 25px;
}
.Grid th  {
      padding : 0px 10px;
      text-align:center;
      color: #FFFFFF;
      background: #0075B6 repeat-x top;
      border: solid 1px #1D76BB;
	  border-left: solid 0px #1D76BB;
	  border-right: solid 0px #1D76BB;  
	  border-top:solid 0px #1D76BB;
      font-size: 0.9em; 
      height: 1px;
}
.Grid .alt {
      background: #fcfcfc url(Images/grid-alt.png) repeat-x top; }
.Grid .pgr {background: #363670 url(Images/grid-pgr.png) repeat-x top; }
.Grid .pgr table { margin: 3px 0; }
.Grid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #666; font-weight: ; color: #fff; line-height: 12px; }  
.Grid .pgr a { color: Gray; text-decoration: none; }
.Grid .pgr a:hover { color: #000; text-decoration: none; }
.Grid-Edid-date > div {
    max-width: 100px !important;
    min-width: 100px !important;
    width: 100px !important;
}

.SecondariGrid th{
    border: solid 1px #6d767b !important;
    padding: 0px 3px;
    text-align: center;
    color: #FFFFFF;
    background: #6d767b repeat-x top;
    border: solid 1px #6d767b;
    border-left: solid 0px #6d767b;
    border-right: solid 0px #6d767b;
    border-top: solid 0px #6d767b;
    font-size: 0.9em;
    height: 1px;
}

.SecondariGrid {background-color: #fff; margin: 5px 0 10px 0; border: solid 1px #FFFFFF; border-collapse:collapse; font-family:'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;; color: #6D6E70;}
.SecondariGrid td {
      padding: 0px 2px;
      border: solid 0px #868686 !important;
      color: #333333 !important;
      height: 1px;
      font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
      font-variant: normal;
      text-transform: none;
}